pandoc-1.12.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.Markdown

Description

Conversion of `Pandoc` documents to markdown-formatted plain text.

Markdown: http://daringfireball.net/projects/markdown/

Synopsis

- writeMarkdown :: WriterOptions -> Pandoc -> String
- writePlain :: WriterOptions -> Pandoc -> String

# Documentation

writeMarkdown :: WriterOptions -> Pandoc -> String Source

Convert Pandoc to Markdown.

writePlain :: WriterOptions -> Pandoc -> String Source

Convert Pandoc to plain text (like markdown, but without links, pictures, or inline formatting).